// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// onEvent('recipes', event => {
    
ServerEvents.recipes(event => {
    event.remove('garnished:garnished_meal')
    event.recipes.create.mechanical_crafting(Item.of('garnished:garnished_meal'), [
        'AAB',
        'CDE'
    ], {
        A: '#garnished:garnished_nuts',
        B: '#garnished:honeyed_nuts',
        C: '#garnished:chocolate_glazed_nuts',
        D: '#garnished:berries',
        E: 'garnished:garnish_compound'
    }).id('bttk:mechanical_crafting/garnished_meal')
})